Subject: [lojban] Re: The Any thread

From: "And Rosta" <[email-masked]>
Date: Thu, 6 Mar 2003 04:00:23 -0000

Robin.tr ~ solri:
> John Cowan wrote:
> > Thinking about doctors, IMHO, just confuses the issue. Take "I need a 
> > box with dimensions 2m by 2m by 2cm." You can need such a thing 
> > perfectly well even if there is no such box anywhere. This is why 
> > needing involves an implied proposition: you cannot, e.g. see such a box 
> > unless there is such a box (neglecting visual illusions, where you see 
> > the *appearance* of a box but not the box itself) 
> > 
> That's exactly the point I was trying to make about the semantics of 
> "nitcu" and "pendo" being different. You can nitcu something even if 
> that something does not exist, or perhaps could never exist (e.g. I want 
> to do something which requires the existence of the proverbial golden 
> mountain). You cannot be a pendo of something unless there is something 
> to be a pendo of (although it doesn't have to exist in a physical sense 
> - you can still say "I've got a friend in Jesus" even if Jesus never 
> lived, or lived but was not resurrected - the point is that you have 
> some specific entity in mind who is your friend, which is qualitatively 
> different from needing a box which may or may not exist). This has 
> nothing to do with the semantics of "lo" 

You can *need* something even if that something does not exist. But,
if Lojban is to be internally consistent, then you can't *nitcu* something
that does not exist. IOW, consistency requires that Lojban be blind to
the difference between nitcu and pendo qua predicates. The logical difference
between "need X" and "be friend to X" must be signalled by a means
such as the choice of gadri used for X -- which is why Nick was striving
to come up with a gadri scheme that could accommodate this (inter alia).

--And.